body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

legend { 
    display: block;
    padding-left: 2px;
    padding-right: 2px;
}

.row {
  display: flex;
}

.main-column {
  flex: 85%;
}

.action-column {
  flex: 15%;
}

.updating {
    color: orange;
}

.error {
    background-color: red;
}

.errorText {
    margin-right: 0px;
    margin-top: 10px;
    border-radius: 25px;
    border: 2px solid  rgba(234, 33, 60);
    padding: 20px; 
    width: 90%;
    height: 100px; 
    display: none;
}

.logga {
    background-image: url("/images/aibk_logga.png");
    background-repeat:   no-repeat;
    border: 1px;
    border-color: #06D85F;
    height: 100px;
}

.spelschema, .domarLista {
    border: 1px solid black;
    display: table;
    width: 99%;
    margin: 0 auto;
}

.domarStatsLista {
    border: 1px solid black;
    display: table;
    width: 40%;
    margin: 0 0 auto;
}


.matchlista {
    display: table;
    width: 100%;
    margin: 0 auto;
}

.heading {
   display: table-row;
   background-color: antiquewhite;
}

.heading_field {
   display: table-cell;
   font-weight: bold;
   padding: 10px 5px 5px 10px;
}

.match, .domarRow {
    color: #56423b;
    display: table-row;
    padding-left: 10px;
    width: 90%;
}

.odd {
    background-color: rgba(33, 150, 243, 0.23);
}

.even {
}

.divider {
    color: #56423b;
    display: table-cell;
}

.team, .hall, .date, .serie, .info, .domarSelect, .name, .message, .mobile, .email, .number, .button, .addName, .addMobile, .addEmail, .addNumber, .domare, .domare-link {
    color: #56423b;
    display: table-cell;
    padding: 1px 5px 1px 5px;
    font-family:Verdana;
    font-size:10px;
    max-width: 25%;
    white-space: nowrap; 
}
.message {
    white-space: pre-line; 
}

.domare-link {
    cursor:pointer;
}

.button {
    cursor:pointer;
    border-style:solid;
   -moz-border-radius: 5px;
    border-radius: 5px;
    border-color:rgb(33, 150, 243);
    border-width:2px;
    width:5em;
    height:1.5em;
    line-height:1.5;
    text-align:center;
    text-decoration:none;
    font-weight:900;
    margin-top: 2px;
    white-space: nowrap;
    background: rgba(33, 150, 243, 0.23);
}

.button-wide {
    width:10em;
}

.button:active{
	border-color:rgb(33, 150, 255);
	background: rgba(33, 150, 243, 0.69);
}

.nav-link {
    cursor:pointer;
    font-family: "Arial Black";
    font-size: 18px;
    border-color: rgb(33, 150, 243);
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 15px 15px 5px 5px;
    border-radius: 15px 15px 0px 0px;
    padding: 5px 30px 5px 30px;
    margin-top: 5px;
    margin-right: 2px;
    line-height:1.5;
    background: rgba(33, 150, 243, 0.23);
}

.active-tab {
    background: rgba(33, 150, 243, 0.69);
}

.nav-link-row {
    border-color: rgb(33, 150, 243);
    border-width: 0px 0px 1px 0px;
    border-style: solid;
}

.link {
    cursor:pointer;
    font-family: "Arial Black";
    font-size: 12px;  
}

.addName, .addMobile, .addEmail, .addNumber {
    background-color: white;
    background-color: -moz-field;
    border: 1px solid darkgray;
    box-shadow: 1px 1px 1px 0 lightgray inset;  
    font: -moz-field;
    font: -webkit-small-control;
    margin-top: 5px;
    padding-top: 2px;
    padding-bottom: 3px;
}

.input-err {
    background-color: rgb(255, 153, 153); 
}

.input-ok {
     background-color: rgb(204, 255, 153);
}


.container-popup {
    position: relative;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.8);
}

.popup {
    width: 35%;
    height: 65%;
    background: rgb(33, 150, 243);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

#domarFilter {
    position: absolute;
    width: 21%;
    bottom: 35px;
    left: 8px;
}

.msg-text-area {
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    border: 1px solid gray;
    font: medium -moz-fixed;
    font: -webkit-small-control;
    overflow: auto;
    resize: both;
    padding:1%;
    background-color: rgb(255, 255, 255);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#msgTextArea {
    margin-left:28%;
    height: 60%;
    width: 70%;
    position: absolute;
    top: 40px;
    white-space: pre-line;
}

#mailTextArea {
    margin-left: 2%;
    height: 75%;
    width: 96%;
    position: absolute;
    top: 40px;
    white-space: pre-line;
}

.popup h2 {
  margin-top: 10px;
  margin-left: 10px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: 5px;
  right: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup .close:hover {
  color: #06D85F;
}

.popup .receiverCombo {
  position: absolute;
  top: 40px;
  left: 0px;
  height: 60%;
  width: 25%;
}

.popup .send {
  cursor:pointer;
  position: absolute;
  right: 10px;
  bottom: 10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}

.popup .send:active {
    transform: scale(0.85);
    color: rgb(227, 127, 61);    
}

.popup .disabled {
    color: rgb(109, 102, 102);
    cursor: not-allowed;
}


#mail-receiptians {
    position: absolute;
    bottom: 10px;
    left: 10px;
  }

#receiptians {
  position: absolute;
  bottom: 10px;
  left: 10px;
}
 
#msg-len {
  position: absolute;
  bottom: 10px;
  left: 100px;
}

.version {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 0.9em;
    color: rgb(92, 90, 90);
}